﻿/* 会补贴页面样式 */
#app {
	min-width: 12.56rem;
	margin: 0 auto;
	position: relative;
	max-width: 19.20rem;
	box-sizing: border-box;
}
/* 公共样式---- */
/** flex 相关布局 */
.ss-com-display-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ss-om-display-column {
	display: flex;
	flex-direction: column;
}

.ss-com-display-col-a-center {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ss-com-display-j-between {
	display: flex;
	justify-content: space-between;
}

/* 公共布局的字体 */
.ss-com-fw {
	font-family: "FZLTZHUNHJWM";
	font-weight: 500;
}

.ss-com-fn {
	font-family: "FZLTZHUNHJW";
	font-weight: 400;
}

.ss-com-fb {
	font-family: "FZLTZHUNHJWB";
	font-weight: bold;
}
/* 公共样式--end-- */

.ss-banner-box-right {
	width: 6.10rem;
	height: 4.06rem;
	position: relative;
}

#video {
	width: 100%;
	height: 100%;
	display: none;
}

#videoStart {
	width: 100%;
	height: 100%;
}

.ss-banner-video-poster {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.ss-banner-video-play {
    width: 1.65rem;
    height: 1.72rem;
    z-index: 112;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -0.86rem;
    margin-left: -0.82rem;
}
.ss-banner-box-left {
    left:3.57rem;
}
.ss-banner-box-left,
.ss-banner-box-right {
    position: absolute;
    top: 2.02rem;
}

.ss-banner-box-right {
	right: 18vw;
	border: solid 0.05rem #83d5fa;
	border-radius: 0.2rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #000000;
}

.ss-banner-box-title,
.ss-banner-box-sub-title {
    font-family: FZLTZHUNHJW;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: .28rem;
    -webkit-animation: fadeInLeft 1s .2s ease both;
    -moz-animation: fadeInLeft 1s .2s ease both;
}

.ss-banner-box-title {
	margin-top: .08rem;
	font-family: "FZLTZHUNHJWB";
	font-size: .48rem;
	line-height: .64rem;
}

.ss-banner-box-sub-title {
	font-family: "FZLTZHUNHJW";
	font-weight: 400;
	font-size: .18rem;
	line-height: .28rem;
	margin-top: .34rem;
	-webkit-animation: fadeInLeft 1s .5s ease both;
	-moz-animation: fadeInLeft 1s .5s ease both;
}

.ss-banner-box-btn {
	width: 2.4rem;
	height: 0.72rem;
	margin-top: .47rem;
	color: #ffffff;
	background-image: -moz-linear-gradient(-3deg, rgba(250, 177, 86, 0.99608) 0%, rgb(247, 129, 80) 100%);
	background-image: -webkit-linear-gradient(-3deg, rgba(250, 177, 86, 0.99608) 0%, rgb(247, 129, 80) 100%);
	background-image: -ms-linear-gradient(-3deg, rgba(250, 177, 86, 0.99608) 0%, rgb(247, 129, 80) 100%);
	color: #fff;
	border-radius: 0.08rem;
	font-size: 0.28rem;
	line-height: 0.72rem;
	text-align: center;
	cursor: pointer;
	position: absolute;
	-webkit-animation: fadeInLeft 1s .7s ease both;
	-moz-animation: fadeInLeft 1s .7s ease both;
}

    .ss-banner-box-btn a {
        color: #ffffff;
    }

.ss-m-box {
    padding: 0 3.09rem;
    flex-wrap: wrap;
}

.ss-m-box-title {
	width: 100%;
	margin-top: 1.38rem;
	font-size: .44rem;
	color: #1f2026;
	line-height: .72rem;
    text-align:center;
}

.ss-m-box-content {
	width: 100%;
	margin-top: .8rem;
    margin-bottom:.7rem;
	flex-wrap: wrap;
}

.ss-m-box-content-item,
.mode-con-div {
	width: 6.22rem;
	height: 2.15rem;
	position: relative;
	cursor: pointer;
	background: #F7FBFF;
	margin-bottom: 0.68rem;
}

.mode-con-div:nth-child(1) {
	background: url(../images/mode1.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(2) {
	background: url(../images/mode2.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(3) {
	background: url(../images/mode3.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(4) {
	background: url(../images/mode4.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(1):hover {
	background: url(../images/mode01.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(2):hover {
	background: url(../images/mode02.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(3):hover {
	background: url(../images/mode03.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.mode-con-div:nth-child(4):hover {
	background: url(../images/mode04.png) no-repeat;
	background-size: 6.22rem 2.15rem;
}

.ss-m-box-content-item:nth-child(1) {
	background: url(../images/subsidy/model1.png);
	background-size: 100% 100%;
	background-position: 50% 50%;
}

.ss-m-box-content-item:nth-child(2) {
	background: url(../images/subsidy/model2.png);
	background-size: 100% 100%;
	background-position: 50% 50%;
}

.ss-m-box-content-item:nth-child(3) {
	background: url(../images/subsidy/model3.png);
	background-size: 100% 100%;
	background-position: 50% 50%;
}

.ss-m-box-content-item:nth-child(4) {
	background: url(../images/subsidy/model4.png);
	background-size: 100% 100%;
	background-position: 50% 50%;
}

.ss-m-box-content-item-txt-title {
	margin-top: .41rem;
	margin-left: 1.91rem;
	font-size: .28rem;
	color: #377DF7;
	line-height: .28rem;
}

.ss-m-box-content-item ul,
.mode-con-div ul {
	transition: all 1s;
	margin-top: .18rem;
}

.ss-m-box-content-item li,
.mode-con-div li {
	margin-left: 1.91rem;
	list-style-type: disc;
	font-size: .18rem;
	color: #525a68;
	width: 2.65rem;
	font-family: "FZLTZHUNHJW";
}

.ss-plan {
	background-image: url('../images/subsidy/planBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	position: relative;
	height: 12.85rem;
}

.ss-plan .ss-m-box-title {
	margin-top: 0;
	padding-top: 1.38rem;
}

    .ss-plan .plan-box {
        text-align: center;
    }

.plan-content-box {
    width: 12.55rem;
    height: 6.73rem;
    position: absolute;
    bottom: 1.38rem;
    left: 0.25rem;
}

.plan-box.one {
	position: absolute;
	left: 0.85rem;
	bottom: 5.1rem;
}

.plan-box.two {
	position: absolute;
	left: 5.43rem;
	bottom: 6.88rem;
}

.plan-box.three {
	position: absolute;
    top: -0.2rem;
    margin-top: 0.62rem;
    left: 10rem;
}

.three {
	margin-bottom: .4rem;
	margin-top: 0;
}

.plan-box-item {
	width: 1.81rem;
	height: 1.57rem;
	background: #D2E9FF;
	border-radius: .12rem;
	background-image: url('../images/subsidy/planBoxBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	border: 1px solid #ffffff;
}

.two .plan-box-item {
	width: 1.70rem;
	height: 1.57rem;
}

.three .plan-box-item {
	width: 1.58rem;
	height: 1.30rem;
}

.plan-box-title {
	margin-top: 0.26rem;
	width: 100%;
	font-size: .20rem;
	color: #567BE6;
	line-height: .20rem;
}

.plan-box-content {
	height: 1.28rem;
	margin-top: .13rem;
	font-size: .13rem;
	color: #615E5E;
	line-height: .20rem;
}

.plan-content {
    height: 10.8rem;
    position:relative;
	display: flex;
	justify-content: center;
}

.plan-conten-img {
	width: 12.55rem;
	height: 6.73rem;
}

.plans-item {
	width: 2.12rem;
	position: absolute;
}

.plans-item:nth-child(1) {
	top: 5.26rem;
    left: 0.92rem;
}

.plans-item:nth-child(2) {
	top: 2.9rem;
    left: 2.11rem;
}

.plans-item:nth-child(3) {
	top: 1.8rem;
    left: 4.22rem;
}

.plans-item:nth-child(4) {
	top: 1.80rem;
    left: 6.48rem;	
}

.plans-item:nth-child(5) {
	top: 3.18rem;
    left: 8.49rem;
}

.plans-item:nth-child(6) {
	top: 5.16rem;
    left: 9.58rem;
}

.plans-item-name {
	margin-top: .13rem;
	text-align: center;
	font-size: .20rem;
	color: #4A7CEE;
	line-height: .2rem;
}

.plans-item-desc {
	margin-top: .14rem;
	font-size: .14rem;
	color: #000000;
	line-height: .20rem;
}

.ss-new-mode .ss-m-box-title {
	margin-top: 1.38rem;
}

.ss-new-mode {
	padding-left: 3.5rem;
	margin-bottom: 0;
}

.ss-new-mode .ss-m-box-content {
	margin-top: .8rem;
	margin-bottom: 1.38rem;
	height: 4.89rem;
    display:flex;
    align-items:center;
    justify-content:center;
}

.ss-new-mode .mode-con-div,
.ss-new-mode .ss-m-box-content-item {
	width: 3.9rem;
	height: 4.89rem;
	background-image: url('../images/subsidy/newModeItemBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	margin-right: .18rem;
	margin-bottom: 0;
}

.ss-new-mode .ss-m-box-content-item-icon {
	width: 1.19rem;
	height: 1rem;
	margin-top: .68rem;
}

.ss-new-mode .ss-m-box-content-item-title {
	margin-top: .47rem;
	font-size: .30rem;
	color: #000000;
	line-height: .35rem;
}

.ss-new-mode .ss-m-box-content-item-desc {
	width: 2.85rem;
	height: 1.02rem;
	line-height: .40rem;
	text-align: center;
	margin-top: .3rem;
	font-size: .22rem;
	color: #5C5C5C;
	opacity: 0.75;
}

.ss-target {
	background-image: url('../images/subsidy/targetBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	padding-bottom:1.38rem;
}

.ss-target.ssBox {
	padding: 0 3.15rem;
	margin-bottom: 0;
	padding-bottom: 1.8rem;
}

.ss-target .ss-m-box-title {
	padding-top: 1.38rem;
	margin-top: 0;
}

.ss-target-content {
	display: flex;
    justify-content:center;
	margin-top: 0.8rem;
}

.ss-target .ss-target-content-item {
	width: 6.27rem;
	height: 4.47rem;
	background: linear-gradient(-72deg, #F5FFFF, #F3F2FE);
	box-shadow: 0 0 .16rem 0 rgba(160, 173, 202, 0.4);
	border-radius: .12rem;
	position: relative;
	margin-right: .28rem;
	display: flex;
	flex-direction: column;
}

.ss-target .ss-target-content-item:last-child {
	margin-right: 0;
}

.ss-target .ss-target-content-item-title {
	margin-top: .56rem;
	margin-left: .59rem;
	width: 1.75rem;
	height: .48rem;
	border-radius: .21rem .18rem .18rem 0;
	font-size: .28rem;
	background: #1480F5;
	color: #FFFFFF;
	transition: all .3s ease .1s;
}

.ss-target .personal.ss-target-content-item .ss-target-content-item-title {
	background: rgba(243, 125, 71, 1);
}


.ss-target-content-item-con {
	margin-top: .4rem;
}

.ss-target-content-item-con-li {
	list-style-type: disc;
	font-size: .18rem;
	color: #000000;
	margin-bottom: .29rem;
}

.ss-target-content-item-con-li,
.ss-target .ss-target-content-item li.ss-target-content-item-con-li {
	margin-left: .59rem;
}

.ss-target-item-bg {
	width: 2.16rem;
	height: 3.3rem;
	position: absolute;
	right: 0;
	bottom: 0;
}

.ss-target-li-title {
	font-size: .28rem;
	color: #000000;
	line-height: .37rem;
}

.ss-target-li-desc {
	margin-top: .12rem;
	font-size: .20rem;
	color: #707070;
	line-height: .30rem;
}

.ss-platform {
	margin-bottom: 1.38rem;
}

.ss-platform-content {
	margin-top: 0.8rem;
	display: flex;
	flex-wrap: wrap;
    align-items:center;
    justify-content:center;
}

.ss-platform-content-item {
	width: 1.26rem;
	margin-left: .3rem;
	margin-bottom: .2rem;
}

.ss-platform-content-item-icon {
	width: 1.05rem;
	height: 1.05rem;
	margin-bottom: .05rem;
}

.ss-platform-content-item-name {
	font-size: .20rem;
	color: #9d9c9c;
	text-align: center;
}

.ss-online {
	background-image: url('../images/subsidy/onlineBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.ss-online.ss-m-box {
	padding: 0 3.46rem;
}

.ss-online-title-main-bold {
	color: rgba(48, 114, 246, 1)
}

.ss-online .ss-m-box-title {
	padding-top: 1.38rem;
	margin-top: 0;
}

.ss-online-content {
	margin-top: .8rem;
	display: flex;
	padding-bottom: 1.38rem;
}

.ss-online-content-item {
	width: 2.84rem;
	margin-right: .27rem;
}

.ss-online-content-item:last-child {
	margin-right: 0;
}

.ss-online-content-item-img {
	width: 2.84rem;
	height: 5.86rem;
}

.ss-btn,
.ss-online-content-item-btn {
	width: 1.94rem;
	height: .39rem;
	line-height: .57rem;
	background: linear-gradient(-90deg, #2F6CF8, #3B93EB);
	border-radius: .20rem;
	font-size: .20rem;
	color: #FDFDFD;
	margin-top: .33rem;
}

.ss-online-content-item-btn:nth-child(2) {
	width: 2.49rem;
}

.ss-online-content-item-btn:nth-child(3) {
	width: 2.49rem;
}

.ss-online-content-item-btn:nth-child(4) {
	width: 1.85rem;
}

.ss-online-content-item-btn-a,
a.ss-online-content-item-btn-a {
    cursor:pointer;
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
	color: #FDFDFD;
}

.ss-offline.ss-m-box {
	padding: 0 3.46rem;
}

.ss-offline-content-item {
	width: 2.89rem;
	margin-right: .23rem;
}

.ss-offline-content-item:last-child {
	margin-right: 0;
}

.ss-offline-content-item-img {
	width: 2.89rem;
	height: 5.96rem;
}

.ss-system {
	background-image: url('../images/subsidy/system/systemBg.png');
	background-size: 100% 100%;
	background-position: 50% 50%;
	height: 11.08rem;
	background-repeat: no-repeat;
}

.ss-system.ss-m-box {
	padding: 0 2.3rem;
	margin-bottom: 0;
	padding-bottom: 1.8rem;
}

.ss-system .ss-m-box-title {
	padding-top: 1.38rem;
	margin-top: 0;
}

.ss-system-content {
	margin-top: .8rem;
}

.ss-system-content-box {
	width: 100%;
	display: flex;
}

.ss-system-content-box-item {
	width: 3.43rem;
	height: 5.26rem;
	margin-right: .24rem;
    margin-left:0.035rem;
	background: #D2E5FF;
	border-radius: .12rem;
}

.ss-system-content-box-item:last-child {
	margin-right: 0;
}

.ss-system-content-box-item-title {
	margin-top: .15rem;
	font-size: .28rem;
	color: #FFFFFF;
	line-height: .57rem;
}



.ss-system-content-box-item-desc {
	margin-top: .12rem;
	width: 2.64rem;
	font-size: .18rem;
	color: #F0F4FD;
	line-height: .26rem;
}

.ss-system-content-box-item-tips {
	width: 3.44rem;
	height: 1.86rem;
	background: #3072F6;
	border-radius: .12rem .12rem 0 0;
	position: relative;
}

.triangle-down {
	width: 0;
	height: 0;
	border: .45rem solid transparent;
	border-top: .45rem solid #3072F6;
	position: absolute;
	bottom: -0.64rem;
}

.ss-system-content-box-item:hover .ss-system-content-box-item-tips {
	background: #7da8ff;
}

.ss-system-content-box-item:hover .triangle-down {
	border: .45rem solid transparent;
	border-top: .45rem solid #7da8ff;
}

.ss-system-content-box-item-imgs {
	margin-top: .31rem;
	width: 100%;
}

.ss-system-content-box-item-img:nth-child(1) {
	width: 3.03rem;
	height: 1.5rem;
}

.ss-system-content-box-item-img:nth-child(2) {
	margin-top: 0.08rem;
	width: 3.02rem;
	height: 1.28rem;
}

.btn {
	width: 1.91rem;
	height: .39rem;
	background: linear-gradient(-90deg, #2F6CF8, #3B93EB);
	border-radius: .20rem;
}

.ss-system-content-btns {
	display: flex;
}

.ss-system-content-item-btn {
	margin-right: .59rem;
}

.ss-system-content-item-btn:last-child {
	margin-right: 0;
}

.ss-system-content-item-btn:nth-child(1) {
	margin-left: .18rem;
}

.ss-system-content-item-btn:nth-child(2) {
	width: 1.80rem;
}

.ss-system-content-item-btn:nth-child(5) {
	width: 1.85rem;
}

.ss-system-content-item-btn:nth-child(6) {
	width: 1.85rem;
}
.ss-system-content-item-btn:hover,.ss-online-content-item-btn:hover {
    color:#007fff !important;  
	background: linear-gradient(to right, #cadbfe, #7da8ff) !important;
}

.ss-service .ss-m-box-title {
	margin-top: 1.38rem;
}

.ss-service-content {
	margin-top: 0.8rem;
	display: flex;
	width: 100%;
	margin-bottom: 1.38rem;
}

.ss-service-content-item {
    width: 3.52rem;
    height: 4.08rem;
    background: #E4EFFC;
    box-shadow: 0 .02rem .35rem 0 rgba(199, 224, 248, 0.22);
    border-radius: .12rem;
    margin-right: .2rem;
}
    .ss-service-content-item:hover {
        -webkit-transform: scale(1.02);
        -moz-transform: scale(1.02);
        -ms-transform: scale(1.02);
        -o-transform: scale(1.02);
        transform: scale(1.02);
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        -moz-transition: all 0.2s;
        transition: all 0.2s;
    }

    .ss-service-content-item:last-child {
        margin-right: 0;
    }

.ss-service-content-item-top {
    background-image: url('../images/subsidy/service/top.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    width: 1.64rem;
    height: .54rem;
    line-height: .54rem;
    font-size: .27rem;
    color: #FDFDFD;
}

.ss-service-content-item-img {
	margin-top: .48rem;
	width: 1.28rem;
	height: .86rem;
}

.ss-service-content-item-desc {
	margin-top: 0.4rem;
	font-size: .20rem;
	color: #000000;
	line-height: .29rem;
	opacity: 0.75;
    text-align:center;
}

@keyframes scan {
	0% {
		transform: translateX(-100%);
	}

	100% {
		transform: translateX(100%);
	}
}